
a:hover {
    color: #004d44;
}
.menu-collape-area ul li a {
    color: #fff;
}
.menu-collape-area .card-link:before {
    color: #fff;
}
.menu-collape-area ul li a:hover:before {
    color: #fff;
}
#sidebar-wrapper-menu .side-bar-header {
  background: #a39161;
}
#sidebar-wrapper-menu.active .side-bar-header {
    background: #a39161;
}
.bg-dark {
    background: #004d44 !important;
}
.top-bar .notification a i {
    color: #fff;
}
.top-bar .language-btn {
    background: #38383657 !important;
}
.user-box-header .dropdown-menu a:hover span {
    color: #004d44 !important;
}
body {
  background: #f5f6f7;
}
.bg-main {
    background: #f5f6f7 !important;
}
.actvitylog-dtl-round {
    border-color: #f5f6f7;
}
.edit-bar .nav-item .nav-link.active {
    background-color: #f5f6f7;
    color: #a39161;
}
.edit-bar .nav-item .nav-link:hover {
    color: #a39161;
}
.main-menu .submenu .collapse li a.active {
    background: #004d44;
}
.edit-bar .edit-icons li a:hover {
    color: #a39161;
}
.nav-pills.edit-icons li a.active {
    color: #a39161;
}
#sidebar-wrapper-menu {
    background-color: rgba(0, 77, 68, 0.8);
}
.left-menu-main .card-link.active, .main-menu .submenu .collapse li a.active, .menu-collape-area ul li a.active {
    background: #a39161;
}
.menu-collape-area ul li a:hover {
    background: #a39161;
}
.left-menu-main .card-link.active {
    background: #a39161;
}
.left-menu-main .card-link.active {
    color: #fff;
}
.menu-collape-area .card-link.active:before {
    color: #fff;
}
.icon-with-text-small-tab .nav-tabs .nav-item .nav-link.active {
  border-color: #004d44 !important;
  background: #004d44 !important;
}

/* btn type style start */
a.btn:not([href]):not([tabindex]) {
    color: #a39161;
}
.btn.ordinary-btn {
  color: #a39161 !important;
}
.btn {
    color: #a39161;
    border: 1px solid #a39161;
}
.btn:hover {
    background: #a39161 !important;
    border-color: #a39161 !important;
}
.btn-small {
    border: 1px solid #a39161;
    color: #a39161;
}
.btn-small:hover {
    background: #a39161;
    border-color: #a39161;
}
.btn-active {
    background: #a39161 !important;
}
.oc-edit .oc-box-option-icon:hover {
    color: #a39161;
}
.filter-fill .filter-save-btn .btn-active {
    border-color: #a39161;
}
.upload-btn-wrapper .btn {
    border-bottom-color: #a39161;
}
.upload-btn-wrapper .btn:hover {
    color: #a39161 !important;
}
.upload-btn-wrapper input[type=file]:hover + button {
  color: #a39161 !important;
}
.oc-upload-image-show .upload-btn-wrapper input[type=file]:hover+button {
    background: #a39161 !important;
    border-color: #a39161 !important;
}
.user-img-section .user-pic .edit-btn {
    background: #a39161;
}
.user-img-section .user-pic .edit-btn:hover {
    background: #D1AE4E;
}

.choose-file-btn .btn {
    border-color: #a39161;
    color: #a39161 !important;
 }
 .choose-file-btn:hover .btn {
    background: #a39161 !important;
  }
  .choose-file-btn input[type=file]:hover+button {
    background: #a39161 !important;
  }

  /* step-form-small theme style start */
.step-form-small #msform .action-button {
    border-color: #a39161;
}
.step-form-small #msform .action-button {
    color: #a39161;
}
.step-form-small #msform .action-button:hover {
    background: #a39161;
    border-color: #a39161;
}
.step-form-small #progressbar li.active:before, .step-form-small #progressbar li.active:after {
    background: #a39161;
    color: #a39161;
}
/* step-form-small theme style end */


.my-pagination .ngx-pagination .current {
    background: #D1AE4E;
}

.tab-type-btn-small .outline-tag {
    background: #fff;
    color: #a39161 !important;
    border-color: #a39161 !important;
}
.tab-type-btn-small .outline-tag.active {
    background: #a39161 !important;
    color: #fff !important;
    border-color: #a39161 !important;
}
.tab-type-btn-small .outline-tag:hover {
    background: #a39161 !important;
    color: #fff !important;
    border-color: #a39161 !important;
}
.nbr-box-small:hover {
  border-color: #a39161;
  color: #a39161;
}
.nbr-box-small.active {
  border-color: #a39161;
  background: #a39161;
}
.user-box-big-plus {
   background: #a39161;
}
/* btn type style end */

.head-details a {
    color: #a39161;
}
.head-details a:hover {
    color: #a39161;
}
.start-audit-page .assesment-footer {
    background: #004d44;
}
.container2 input:checked~.checkmark {
    background-color: #004d44;
}
.chat-box-header {
    background: #004d44;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #004d44;
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
  .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background-color: #004d44; 
  }
  .mCSB_scrollTools .mCSB_draggerRail {
    background-color: #005d53;
}



.edit-option-show a:hover .fas, .edit-option-show a:hover i {
    color: #a39161;
}
.edit-option-show a:hover span {
  color: #a39161;
}
.edit-option-show-fix a:hover {
    color: #a39161 !important;
}
.edit-small .edit-small-icon a:hover {
   color: #a39161;
}
.user-details-page .add-button-outlined:hover {
    color: #004d44;
    border-color: #004d44;
}
.user-details-page .add-button-outlined:hover i {
    color: #004d44;
}
.user-details-page .add-button-outlined i:hover {
    color: #004d44;
}
.side-menu-toggles-main .left-arow-side-toggle {
    background-color: #004d44;
}
.user-toggle-cmn {
    background: #004d44;
}
#return-to-top {
  background-color: rgba(0, 77, 68, 0.8);
}
#return-to-top:hover {
    background: #004d44;
}
.question-circle-inp:hover i {
    color: #004d44;
}
.eye-icon-pswd:hover {
    color: #004d44 !important;
}
.user-list-sm:hover h6, .user-list-sm:hover span {
    color: #004d44;
}
@keyframes blinkingTextblue {
    0%{     color: #004d44;    }
    49%{    color: #004d44; }
    60%{    color: #33475b; }
    99%{    color: #33475b;  }
    100%{   color: #004d44;    }
}
.user-highlight .blinking-text-blue {
    animation:blinkingBlue 1s infinite;
}
@keyframes blinkingBlue{
    0%{     color: #004d44;    }
    49%{    color: #004d44; }
    60%{    color: #33475b; }
    99%{    color: #33475b;  }
    100%{   color: #004d44;    }
}
.user-highlight .user-list-sm img {
  -webkit-box-shadow: 0px 0px 10px #004d4438; 
  -moz-box-shadow:    0px 0px 10px #004d4438;  
  box-shadow:         0px 0px 10px #004d4438; 
}

.user-details-page .user-beginer-block .beginner-icon {
    background: #004d44;
}
.progress-bar {
    background-color: #004d44;
}
.line-tab .nav-link.active {
    border-color: #004d44 !important;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #a39161 !important;
}
.user-details-page .read-more {
    color: #004d44;
}
.pagination .page-link.active, .pagination .page-link:hover {
    color: #004d44;
}
.selectator_options .selectator_option.active {
    background-color: #004d44;
}
.nav-tabs--left .nav-link:hover {
    color: #a39161 !important;
}
.switch input:checked + .slider:before {
    border: 1px solid #a39161;
}
.switch input:checked + .slider {
    background-color: #a39161;
}
.card-hov-effect:hover .pointer h3, .card-hov-effect:hover .pointer .directio-text, .card-hov-effect:hover .card-link {
    color: #004d44;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #004d44;
}
.confirm-star .fas {
    color: #004d44;
}
.organization-multi-stup-form .step {
    background-color: #f5f6f7;
}
.organization-multi-stup-form .step:hover {
    color: #004d44;
    cursor: pointer;
}
.organization-multi-stup-form .step:hover .multi-form-nbr {
    background: #004d44;
}
.organization-multi-stup-form .step.active {
    color: #004d44;
    border-top-color: #004d44 !important;
}
.organization-multi-stup-form .step.active .multi-form-nbr {
    background: #004d44;
}
.organization-multi-stup-form .step.finish {
    color: #004d44;
    border-top-color: #004d44 !important;
}
.organization-multi-stup-form .step.finish.active {
    color: #004d44;
}
.organization-multi-stup-form .step.finish .multi-form-nbr {
    background: #004d44;
}
.Preview-block .remember-txt:hover {
    color: #004d44;
}
.filter-fill .filter-page-inner {
    background: rgb(6 56 40 / 80%);
}
.filter-fill .filter-btn-active {
    background: #a39161;
    border: 1px solid #a39161;
}
.filter-fill .filtr-btn:hover {
    background: #a39161 !important;
    border: 1px solid #a39161 !important;
}
.btn-new-icon.active {
    background: #a39161;
}
.help-site-link {
    color: #004d44;
}
.help-site-link:hover {
    color: #a39161;
}
.v2-help-drop-main .panel-default .panel-heading:hover .width96pc {
    color: #a39161 !important;
}
.v2-help-drop-main .panel-drop-sections .panel-heading.active .width96pc {
    color: #a39161 !important;
}
.accordian-boxed .card-body span.active {
    border: 1px solid #004d44;
    background: #004d44;
}
.assesment-form-page input[type=radio].toggle:checked + label {
    background: #004d44;
    border-color: #004d44 !important;
}
.assesment-form-page .start-btn {
    background: #004d44;
    border-color: #004d44 !important;
}
.assesment-form-page .start-btn:hover {
    background: #004d44 !important;
}
.assesment-form-page input[type=radio].toggle + label:hover {
    background: #004d44;
    border-color: #004d44 !important;
}
.modal-style-1 .modal-content .modal-header {
    background: #004d44;
    background: -moz-linear-gradient(left, #004d44 0%, #048b7b 100%);
    background: -webkit-linear-gradient(left, #004d44 0%, #048b7b 100%);
    background: linear-gradient(to right, #004d44 0%, #048b7b 100%);
}
.modal-style-1 .modal-content .modal-header .close {
    background: #004d44;
}

.dollar-icon-border {
    border: 2px solid #004d44;
}
.text-light-blue {
    color: #004d44 !important;
}
.view-more-pestel-box {
    color: #004d44 !important;
}
.outline-tag:hover {
    color: #004d44 !important;
    border-color: #004d44 !important;
}
.outline-tag:hover span {
    color: #004d44 !important;
}
.outline-tag.view-more-tag:hover {
    background: #004d44 !important;
}
.view-more-tag {
    color: #004d44;
}
.menu-drop-tab-top .nav-trash:hover {
    color: #004d44 !important;
}
.login-forget:hover {
    color: #004d44 !important;
}
.forgot-box h3 {
    color: #004d44;
}
.forgot-link {
    color: #004d44 !important;
}
.btn-reload-otp:hover {
    color: #004d44 !important;
}
.verification-box p a {
    color: #004d44 !important;
}
.active-text {
    color: #004d44;
}
.accordion-tab .list-group-item.active a {
    color: #004d44;
}
.star.selected i {
    color: #004d44;
}
.table-master td a {
    color: #004d44;
}
.new-search-v2 .form-group.sb-search-open .search-label, .new-search-v2 .no-js .sb-search .search-label {
    background: #a39161;
    border: 1px solid #a39161;
}
.filter-select-wrapper>.item {
    color: #004d44;
    border: 1px solid #004d44;
}
.filter-select-wrapper>.item>button {
    color: #004d44;
}
.edit-option-show-inner a:hover .fas {
    color: #004d44;
}
.md-name {
    color: #004d44;
}
.edit-bar .module-name-block a:hover {
    color: #a39161;
}
.arrow-dropdown a.active {
    color: #004d44;
}
.edit-bar .arrow-dropdown a:hover::before {
    color: #004d44;
}
.welcome-screen .modal-dialog .abt-module-description h4 {
    color: #004d44;
}
.welcome-screen .modal-dialog .modal-content .carousel-indicators li.active {
    background: #004d44;
}
.radio-btns-new .verygood[type="radio"]:checked + .fa-check-circle:before, .radio-btns-new .verygood[type="radio"]:checked + label > .fa-check-circle:before {
    color: #004d44;
}
.radio-btns-new .good[type="radio"]:checked + .fa-check-circle:before, .radio-btns-new .good[type="radio"]:checked + label > .fa-check-circle:before {
    color: #004d44;
}
.radio-btns-new .bad[type="radio"]:checked + .fa-check-circle:before, .radio-btns-new .bad[type="radio"]:checked + label > .fa-check-circle:before {
    color: #004d44;
}
.vm-box .vm-icon-bx {
    background: -moz-linear-gradient(258deg, #00c8b1 0%, #004d44 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00c8b1), color-stop(100%, #004d44));
    background: -webkit-linear-gradient(258deg, #00c8b1 0%, #004d44 100%);
    background: -o-linear-gradient(258deg, #00c8b1 0%, #004d44 100%);
    background: -ms-linear-gradient(258deg, #00c8b1 0%, #004d44 100%);
    background: linear-gradient(192deg, #00c8b1 0%, #004d44 100%);
}
.loader-round {
    border-top-color: #004d44;
}
a.oc-user-box .status {
    background: #004d44;
}
a.oc-user-box img {
    border-color: #004d44;
}
.oc-btns-arow {
    color: #004d44;
    border: 1px solid #004d44;
}
.oc-btns-arow:hover {
    background: #004d44;
}
.oc-tab-menu li a.active {
    color: #004d44;
    border-color: #004d44;
}
.oc-tab-menu li a.active:hover {
    color: #004d44;
    border-color: #004d44;
}
.oc-upload-image-show-pic {
    border-color: #004d44;
}
.bottom-bordered-blue {
    border-bottom-color: #004d44;
}
.image-edit-icom-oc:hover {
    background: #004d44;
}
.issue-list-table-org .container2 input:checked ~ .checkmark {
    background-color: #004d44;
    border-color: #004d44;
}
.issuue-new-style .draft-tag:before {
    border-left-color: #004d44;
    border-bottom-color: #004d44;
}
.issuue-new-style .draft-tag:after {
    background: #004d44;
    border-color: #004d44;
}
.work-flow-btm-sec-right h3 {
    color: #004d44;
}
.outline-tag.active {
    background: #fff;
    border-color: #004d44;
    color: #004d44;
}
.btn-in-ex-new:hover {
    background: #004d44 !important;
    border-color: #004d44;
}
.btn-in-ex-new.active {
    background: #004d44;
    border-color: #004d44;
}
.outline-tag.active span {
    color: #004d44 !important;
}
.uploaded-files a:hover {
    background: #004d44;
}
.uploaded-files a.active {
    background: #004d44;
}
.btn-send-chat {
    border-color: #a39161;
}
.chat-btm-icones li a:hover {
    color: #004d44;
}
.owl-chat-slider .item .btn:hover {
    background: #004d44 !important;
}
.owl-chat-slider .customNavigation .btn {
    color: #004d44 !important;
}
.upload-file-chat span:hover {
    color: #004d44;
    border-color: #004d44;
}
.top-bar .notification-menu-hdr .dropdown-list-group li.indication:before {
    background: #004d44;
    border-color: #ffd0e5;
}
.introjs-helperNumberLayer {
    background: #004d44;
}
.users-page-list .user-list-lg:hover .user-details h6 {
    color: #004d44;
}
.users-page-list .user-list-lg:hover .user-details span {
    color: #004d44;
}
.user-details-show-pop .user-pop-contact li a:hover {
    color: #004d44;
}
.header-new-popup .popup-link-icon a:hover {
    color: #004d44;
}
.cantroller-preview a:hover {
    background: #004d44;
}
.popup-slider-control a:hover {
    color: #004d44 !important;
}
.assessment-user-box h4 {
    background: -webkit-linear-gradient(#004d44, #048b7b);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.assesment-history-page .result-box-full h3 {
    background: -webkit-linear-gradient(#004d44, #048b7b);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.score-divide h3 {
    background: -webkit-linear-gradient(#004d44, #048b7b);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.assesment-form-page .competency-result-box .progress .progress-bar {
    background: #004d44;
    background: -moz-linear-gradient(left, #004d44 0%, #048b7b 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, #004d44), color-stop(100%, #048b7b));
    background: -webkit-linear-gradient(left, #004d44 0%, #048b7b 100%);
    background: -o-linear-gradient(left, #004d44 0%, #048b7b 100%);
    background: -ms-linear-gradient(left, #004d44 0%, #048b7b 100%);
    background: linear-gradient(to right, #004d44 0%, #048b7b 100%);
}
.competency-result-popup .competency-result-box h3 {
    background: -webkit-linear-gradient(#004d44, #048b7b);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.zui-wrapper .zui-table tr.active td:first-child {
    border-left: 5px solid #004d44;
}
body .main-skill {
    background: rgb(0, 77, 68, 15%) !important;
}
.zui-wrapper .zui-table tr.active td {
    background: rgb(0, 77, 68, 15%) !important;
}
tbody tr:hover {
    background: rgb(0, 77, 68, 8%) !important;
}
.zui-wrapper .zui-table tr:hover td {
    background: rgb(0, 77, 68, 8%) !important;
}
.form-control:focus {
    border-color: #03c8b1;
    box-shadow: 0 0 0 0.2rem rgb(0 77 68 / 25%);
}
.paraia-multi-select>.dropdown>.items>.item:hover {
    background-color: #004d44;
}
.feedback-icon-main .feedback-icon.active {
    color: #004d44;
}
.notifications-options .dropdown-toggle:hover {
  background: #004d44;
}
.notifications-options.show .dropdown-toggle {
  background: #004d44;
}
.small-close-round {
    color: #004d44;
}
.paperclip-type-inp [type="file"] + label.btn-1:hover {
  color: #004d44;
}
.assesment-form-page .assesment-footer {
    background: #a39161;
}
.likelihood-risk-table .color-box-risk:hover .count-risk {
    background: #a39161;
}
.color-box-risk .count-risk.active {
    background: #a39161 !important;
}
.color-box-risk:hover .count-risk {
    background: #a39161;
}
.btn-small-green:hover {
    background: #004d44 !important;
    color: #fff !important;
    border-color: #004d44 !important;
}
.my-pagination .ngx-pagination .current {
    background: #a39161;
}





.widget .widget-heading h2 span {
    color: #004d44;
}

/* btn-clr-select starts */
.btn-clr-select .form-control:hover {
  background: #a39161;
  color: #fff;
}
.btn-clr-select .form-control option {
  background: #fff;
  color: #33475b;
}
.btn-clr-select .form-control:hover option {
  background: #fff;
  color: #33475b;
}
.btn-clr-select .form-control {
  border-color: #a39161;
  color: #a39161;
}
.btn-clr-select .plain-select:after {
    color: #a39161;
}
.btn-clr-select .plain-select:hover:after {
  color: #fff;
}
/* btn-clr-select end */

/* btn-clr-select-fill starts */
.btn-clr-select-fill .form-control:hover {
  background: #a39161;
  color: #fff;
}
.btn-clr-select-fill .form-control option {
  background: #fff;
  color: #33475b;
}
.btn-clr-select-fill .form-control:hover option {
  background: #fff;
  color: #33475b;
}
.btn-clr-select-fill .form-control {
  border-color: #a39161;
  background: #a39161;
  color: #fff;
}
.btn-clr-select-fill .plain-select:after {
    color: #fff;
}
.btn-clr-select-fill .plain-select:hover:after {
  color: #fff;
}
/* btn-clr-select-fill end */
.activities-nbr {
  background: #a39161;
}
.activities-main:before {
    background: #a39161;
}
.report-link i.active {
    color: #a39161;
}
.report-link a:hover {
    color: #a39161 !important;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #a39161;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #a39161;
}
.custom-control-label::before {
    border-color: #a39161;
}
.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 1px #f3f8fb, 0 0 0 0.2rem rgb(250 242 218);
}
.round-question h2 {
    background: #a39161;
}
.three-dots-dropdown.btn:hover {
    background: transparent !important;
    border-color: transparent !important;
    color: #a39161 !important;
}
.three-dots-dropdown.btn:hover i {
    color: #a39161 !important;
}

.tmline>li>.tmline-badge {
    border-color: #a39161;
    color: #a39161;
}
.tmline:before {
    background-color: #a39161;
}
.tmline .add-tmlinr .tmline-btn {
    background: #a39161;
}
.tmline .add-tmlinr .tmline-btn:hover {
    background: #a39161;
}
.btn-tic {
    background: #a39161;
}
.organization-multi-stup-form button:hover {
    background: #a39161;
}
.progress-round.blue .progress-bar {
    border-color: #a39161;
}
.progress-round .progress-value {
    color: #a39161;
}
.risk-treatment-btn {
    color: #a39161;
}
.indication-label-blue {
    color: #a39161 !important;
    border-color: #a39161 !important;
} 
.divide-style h3 {
    background: -webkit-linear-gradient(#f3f8fb, #a39161);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.progress-circle span {
    color: #a39161;
}
.progress-circle.over50 .first50-bar {
    background-color: #a39161;
}
.value-bar {
    border-color: #a39161;
}

.bg-light-blue {
  background: #a39161 !important;
}

.processes-issue {
    background: #fff8e4;
    border-color: #a39161;
}
.tree-btn-loop-workflow .btn:after {
    border-color: #a39161;
}
.audit-workflow-user-box:before {
    border-color: #a39161;
}
.work-flow-review-approval:after {
    background: #a39161;
}
.document-new-tabs .nav-tabs .nav-link.active, .document-new-tabs .nav-tabs .nav-item.show .nav-link {
    color: #a39161 !important;
    background: #fff8e4;
}
.folder-options-main-ul li:hover .folder-menu-link {
    color: #a39161;
    background: #fff8e4;
}

.slider-user-guide-menu .nav .nav-item:first-child .nav-link {
    border-left-color: #a39161;
}
.slider-user-guide-menu .nav .nav-item .nav-link.active {
    background: #a39161 !important;
    border-color: #a39161 !important;
}
.slider-user-guide-menu .nav .nav-item .nav-link:before {
    border-left-color: #a39161;
}
.slider-user-guide-menu .nav .nav-item .nav-link.active:after {
    border-left-color: #a39161 !important;
}
.slider-user-guide-menu .nav .nav-item .nav-link {
    border-color: #a39161;
}
.slider-user-guide-menu .nav .nav-item .nav-link:hover {
    color: #a39161;
}
.notifications-list li.indication:before {
    background: #a39161;
    border-color: #fce6ac;
}

.curve-small-tab .nav-tabs .nav-item .nav-link.active {
    border-color: #a39161 !important;
    background: #fff7e1 !important;
    color: #a39161 !important;
}

.pdf-page-height .pdf-page-section {
    border-color: #a39161;
}
.pdf-page-height .maindiv .holder:last-child .pdf-page-section {
    border-color: #a39161;
}
.small-tab-icons .nav-tabs .nav-link.active, .small-tab-icons .nav-tabs .nav-item.show .nav-link {
    background: #a39161 !important;
}

.form-group .btn-light.bg-primary {
    background: #a39161 !important;
}


.small-close-poup:hover {
    color: #a39161 !important;
}
.folder-options-main-ul li .folder-menu-link.active, .folder-options-main-ul li:hover .folder-menu-link {
    background: #ffeaf0;
    color: #a39161;
}
.header-back-line .btn-plus:hover {
    color: #a39161;
    border-color: #a39161;
}
.question-icon {
    color: #a39161 !important;
}
.bb-custom-wrapper nav span, .menu-button {
    background: #a39161 !important;
}
.content .round-question h2, .round-question h2 {
    background: #a39161;
}
.edit-and-delete-small .btn-small-icon:hover {
    color: #a39161;
}
.tag-data-input-select-box {
    background: #a39161;
}
.tag-data-input-select-box:after {
    border-left: 10px solid #a39161;
}
.close-data-input-select-box:hover {
    color: #a39161;
}
.controls-mapping-btn span:hover {
    color: #a39161;
}
.profile-main-right .slider-inner-box-strategy:hover {
    border-color: #a39161 !important;
}
.ngx-pagination .current {
    color: #a39161 !important;
}
.active-box {
    border-color: #a39161 !important;
}
.cmn-bdr-blue {
    border-color: #a39161 !important;
}
.stg-role-chart .oc-user-pic.img-active img.user-pic-bdr {
    border-color: #a39161 !important;
}
.active-box-functional {
    border-color: #a39161 !important;
}
.edit-dropdown .dropdown-menu .dropdown-item.active, .edit-dropdown .dropdown-menu .dropdown-item:hover {
    color: #a39161;
}
.theme-border-color, .theme-border-color-bottom, .theme-border-color-left, .theme-border-color-right, .theme-border-color-top {
    border-color: #a39161;
}
.initiaves-dtl-boxes-nbr {
    border-color: #a39161;
}
.initiaves-dtl-boxes-left:after {
    border-color: #a39161;
}
.rca-msg-btn {
    color: #a39161;
    border-color: #a39161;
}
.risk-journey-block .journey-title-box .journey-title-box-inner {
    border-color: #a39161;
}
.stup-root-cause.risk-journey-block:before {
    background: #a39161;
}
.risk-journey-block .journey-title-box:after {
    background: #a39161;
}
.risk-journey-block .risk-journey-details {
    border: 1px solid #a39161;
}
.risk-journey-block .question-blue {
    background: #d3cfc5;
}
.edit-btn-table:hover {
    color: #a39161;
    border-color: #a39161;
}
.lg-outline-box .active, .lg-outline-box .cmn-bdr:hover {
    border-color: #a39161 !important;
}
.float-left.three-dots-dropdown i {
    color: #a39161;
}
.auto-complete-search .autocomplete-items div:hover {
    background-color: #a39161;
}
.close-page-smol .close-page .lni-close:hover {
    color: #a39161;
}
.star:hover i {
    color: #a39161;
}
.user-box-header .dropdown-menu a:hover span, .user-box-header .user-sign-out a:hover {
    color: #a39161 !important;
}
.msg-nbr-tab-btn.bg-light-blue:after {
    border-top-color: #a39161;
}
.delete-bullet-point ul li:hover {
    color: #a39161;
}
.blue-border {
    border-color: #a39161 !important;
}

.animate-tooltip {
    border-color: #a39161;
  }
  .animate-tooltip:after {
    border-top-color: #a39161;
  }
  .link-text:hover {
    color: #a39161 !important;
  }
  .new-check-box .container2:hover {
    color: #a39161 !important;
  }
  .jspDrag {
    background: #004d44 !important;
    border-color: #004d44;
  }

  .robo-chat {
    background: #a39161;
  }
  .switch input:checked + .slider:before {
    color: #a39161;
  }
  /* theme list start */
  ul.arrowlist li:after {
    color: #a39161;
  }
  ul.arrowlist li:before {
    color: #a39161;
  }
  .drop-detail-sec .banking-issue li a:after {
    color: #a39161;
  }
  .drop-detail-sec .banking-issue li a:before {
    color: #a39161;
  }
  .bullet-point-list ul li:after {
    color: #a39161;
  }
  .bullet-point-list ul li:before {
    color: #a39161;
  }
  .pestel-box-main-right .pestel-box li:after {
    color: #a39161;
  }
  .pestel-box-main-right .pestel-box li:before {
    color: #a39161;
  }
  .pestel-box-main-left .pestel-box li:after {
    color: #a39161;
  }
  .pestel-box-main-left .pestel-box li:before {
    color: #a39161;
  }
  /* theme list end */

  .nw_ad .ad_new {
    background: #a39161;
  }
  .document-list-doe .folder-options-inner-ul li:hover a {
    color: #a39161;
  }
  .document-list-doe .folder-menu-link:hover {
    color: #a39161 !important;
  }
  .document-list-doe .folder-menu-link.active {
    color: #a39161 !important;
  }
  .new-search-v2 .search-label:hover {
    color: #a39161;
  }
  .edit-small .edit-small-icon a:hover {
    color: #a39161;
  }
  .rounded-sliders-check input:checked+.slider {
    background-color: #a39161;
  }

  .common-plus-icon {
    color: #a39161 !important;
    border-color: #a39161;
  }
  .common-plus-icon:hover {
    background: #a39161;
    border-color: #a39161;
  }
  
  
  
  .nav-tabs--left .nav-link.active {
    /* border-color: #a39161 !important; */
  }
  
  html[dir=rtl] .tag-data-input-select-box:after {
    border-right-color: #a39161;
  }
  .arrowlist-edit-and-add a:hover i {
    color: #a39161;
  }
  .oc-chart-small .oc-box-option-icon:hover {
    color: #a39161;
  }
  
  .left-right-round-btns.round-color-btn .btn-left {
  background-color: #a39161 !important;
  border-color: #a39161;
  }
  .left-right-round-btns.round-color-btn .btn-right {
  background-color: #a39161 !important;
  border-color: #a39161;
  }
  .information-box .comment-btns-cmn:hover {
    color: #a39161 !important;
  }
  .event-tree-add-btn {
    background: #a39161;
  }
  .slider-user-guide-menu .nav .nav-item .nav-link:hover {
    color: #a39161;
  }
  .issuue-new-style .left-box-issue-details {
       border-color: #f5f6f7;
  }
  .dark-mode-switch:before {
    background: #f2f2f2 !important;
  }
  .dark-mode-switch {
    background: #beb09b;
    border-color: #c8c8c8 !important;
  }
  .dark-mode-outer label {
    color: #c8c8c8 !important;
  }
  .audit-workflow-btns .tree li:after {
    border-color: #a39161;
  }
  .audit-workflow-btns .tree li:before {
    border-color: #a39161;
  }
  .audit-workflow-btns .tree li:last-child:before {
    border-color: #a39161;
  }

/* fixed color start */
.btn-red {
    background: #C6001D !important;
    border-color: #C6001D !important;
    color: #fff !important;
}
.btn-red:hover {
    background: #C6001D !important;
    border-color: #C6001D !important;
    opacity: 0.9;
}
.btn-gray {
    background: #CBD6E2 !important;
    border-color: #CBD6E2 !important;
    color: #33475B !important;
}
.btn-gray:hover {
    background: #CBD6E2 !important;
    border-color: #CBD6E2 !important;
    color: #33475B !important;
    opacity: 0.9;
}
.btn-accept {
    background: #128D4F !important;
    border-color: #128D4F !important;
}
.btn-accept:hover {
    background: #128D4F !important;
    border-color: #128D4F !important;
}
.btn-reject {
    background: #da2002 !important;
    border-color: #da2002 !important;
}
.btn-reject:hover {
    background: #da2002 !important;
    border-color: #da2002 !important;
}
.btn-orange {
  background: #ff8b17 !important;
  border-color: #ff8b17 !important;
  color: #fff !important;
}
.btn-orange:hover {
  background: #ff8b17 !important;
  border-color: #ff8b17 !important;
  color: #fff !important;
  opacity: 0.9;
}
.btn-green {
  background: #3db472 !important;
  border-color: #3db472 !important;
  color: #fff !important;
}
.btn-green:hover {
  background: #3db472 !important;
  border-color: #3db472 !important;
  color: #fff !important;
  opacity: 0.9;
}
.btn-yellow {
  background: #ddc205 !important;
  border-color: #ddc205 !important;
  color: #fff !important;
}
.btn-yellow:hover {
  background: #ddc205 !important;
  border-color: #ddc205 !important;
  color: #fff !important;
  opacity: 0.9;
}

.btn-green-hov {
  border-color: #3db472 !important;
  color: #3db472 !important;
}
.btn-green-hov:hover {
  background: #3db472 !important;
  border-color: #3db472 !important;
  color: #fff !important;
}
.btn-green-hov.active {
  background: #3db472 !important;
  border-color: #3db472 !important;
  color: #fff !important;
}
.btn-red-hov {
  border-color: #C6001D !important;
  color: #C6001D !important;
}
.btn-red-hov:hover {
  background: #C6001D !important;
  border-color: #C6001D !important;
  color: #fff !important;
}
.btn-red-hov.active {
  background: #C6001D !important;
  border-color: #C6001D !important;
  color: #fff !important;
}
.btn-yellow-hov {
  border-color: #ddc205 !important;
  color: #ddc205 !important;
}
.btn-yellow-hov:hover {
  background: #ddc205 !important;
  border-color: #ddc205 !important;
  color: #fff !important;
}
.btn-yellow-hov.active {
  background: #ddc205 !important;
  border-color: #ddc205 !important;
  color: #fff !important;
}
.btn-orange-hov {
    border-color: #ffa500 !important;
    color: #ffa500 !important;
}
.btn-orange-hov:hover {
    background: #ffa500 !important;
    border-color: #ffa500 !important;
    color: #fff !important;
}
.btn-orange-hov.active {
    background: #ffa500 !important;
    border-color: #ffa500 !important;
    color: #fff !important;
}
.btn-light-green-hov {
    border-color: #0DBF00 !important;
    color: #0DBF00 !important;
  }
  .btn-light-green-hov:hover {
    background: #0DBF00 !important;
    border-color: #0DBF00 !important;
    color: #fff !important;
  }
  .btn-light-green-hov.active {
    background: #0DBF00 !important;
    border-color: #0DBF00 !important;
    color: #fff !important;
  }

  .btn-light-green {
    background: #0DBF00 !important;
    border-color: #0DBF00 !important;
    color: #fff !important;
  }
  .btn-light-green:hover {
    background: #0DBF00 !important;
    border-color: #0DBF00 !important;
    color: #fff !important;
    opacity: 0.8;
  }

.draft-tag-red {
  color: #ff0505 !important;
  border-color: #ff0505 !important;
}
.draft-tag-red:before {
  border-color: #ff0505 !important;
}
.draft-tag-red:after {
  border-color: #ff0505 !important;
  background: #ff0505 !important;
}
.draft-tag-green {
  color: #22B112 !important;
  border-color: #22B112 !important;
}
.draft-tag-green:before {
  border-color: #22B112 !important;
}
.draft-tag-green:after {
  border-color: #22B112 !important;
  background: #22B112 !important;
}

.draft-tag-yellow {
  color: #ffdf00 !important;
  border-color: #ffdf00 !important;
}
.draft-tag-yellow:before {
  border-color: #ffdf00 !important;
}
.draft-tag-yellow:after {
  border-color: #ffdf00 !important;
  background: #ffdf00 !important;
}

.draft-tag-orange {
  color: #f7941d !important;
  border-color: #f7941d !important;
}
.draft-tag-orange:before {
  border-color: #f7941d !important;
}
.draft-tag-orange:after {
  border-color: #f7941d !important;
  background: #f7941d !important;
}

.draft-tag-violet {
  color: #df20df !important;
  border-color: #df20df !important;
}
.draft-tag-violet:before {
  border-color: #df20df !important;
}
.draft-tag-violet:after {
  border-color: #df20df !important;
  background: #df20df !important;
}

.draft-tag-blue {
  color: #0000ff !important;
  border-color: #0000ff !important;
}
.draft-tag-blue:before {
  border-color: #0000ff !important;
}
.draft-tag-blue:after {
  border-color: #0000ff !important;
  background: #0000ff !important;
}


/* fixed color end */



  /* rtl theme style start */
  html[dir=rtl] .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item:first-child .nav-link {
    border-left-color: #a39161;
  }
  html[dir=rtl] .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item .nav-link:before {
    border-right-color : #a39161;
  }
  html[dir=rtl] .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item .nav-link.active:after {
    border-right-color: #a39161!important;
  }
  html[dir=rtl] .tag-data-input-select-box:after {
    border-right: 10px solid #a39161;
  }
  html[dir=rtl] .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item .nav-link.active.visited:after {
    border-right-color: #a39161!important;
  }
  html[dir=rtl] .relative .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item .nav-link.active.visited:after {
    border-right-color: #a39161!important;
  }
  html[dir=rtl] .slider-user-guide-menu-main .slider-user-guide-menu .nav .nav-item .nav-link.active.visited:before {
    border-right-color: #a39161 !important;
  }
  /* rtl theme style end */
